Minecraft Wiki

除另有声明,转载时均必须注明出处若簡繁轉換出錯,請以遊戲內為準请勇于扩充与修正内容有兴趣逛逛我们的微博沟通交流,欢迎到社区专页需要协助,请在告示板留言

了解更多

Minecraft Wiki
Advertisement
[创建 | 历史 | 清除缓存]文档页面
此样式表没有文档页面。如果你知道此样式表的使用方法,请帮助为其创建文档页面。
注意:在保存之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。
  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5或Ctrl-R(Mac为⌘-R)
  • Google Chrome:按Ctrl-Shift-R(Mac为⌘-Shift-R)
  • Internet Explorer:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:前往菜单 → 设置(Mac为Opera → 选项),然后隐私和安全 → 清除浏览数据 → 缓存的图片和文件。
@import "/load.php?mode=articles&articles=u:dev:MediaWiki:EmeraldGlobalNav.css&only=styles";

/* Wikiplus button fix */
.page-side-tools #Wikiplus-Edit-TopBtn {
	position: relative;
    background: var(--theme-page-background-color--secondary);
    border: none;
    border-radius: 50%;
    box-shadow: 0 3px 12px 0 rgb(0 0 0 / 30%);
    color: var(--theme-link-color);
    cursor: pointer;
    display: flex;
    height: 36px;
    margin-bottom: 9px;
    outline: none;
    transition: color .3s;
    width: 36px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
}
.page-side-tools #Wikiplus-Edit-TopBtn > span > a {
	display: none;
}
.page-side-tools #Wikiplus-Edit-TopBtn::after {
    content: "";
    width: 18px;
    height: 18px;
    min-width: 18px;
    background: var(--theme-link-color);
    mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18 18'%3E%3Cpath d='M14 8.586L9.414 4 11 2.414 15.586 7 14 8.586zM6.586 16H2v-4.586l6-6L12.586 10l-6 6zm11.121-9.707l-6-6a.999.999 0 0 0-1.414 0l-9.999 10a.99.99 0 0 0-.217.325A.991.991 0 0 0 0 11v6a1 1 0 0 0 1 1h6c.13 0 .26-.026.382-.077a.99.99 0 0 0 .326-.217l9.999-9.999a.999.999 0 0 0 0-1.414zm-2.125 8.064h2.052c.051 0 .099.01.143.03a.338.338 0 0 1 .114.079.356.356 0 0 1 .003.512l-2.928 2.915a.359.359 0 0 1-.12.079.363.363 0 0 1-.4-.079.36.36 0 0 1-.087-.373l.574-1.706H12.88a.382.382 0 0 1-.263-.103.378.378 0 0 1-.076-.4.357.357 0 0 1 .079-.12l2.928-2.915a.366.366 0 0 1 .402-.076.338.338 0 0 1 .114.078.36.36 0 0 1 .08.115.36.36 0 0 1 .027.141.364.364 0 0 1-.017.117z'/%3E%3C/svg%3E");
    mask-size: cover;
    -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 18 18'%3E%3Cpath d='M14 8.586L9.414 4 11 2.414 15.586 7 14 8.586zM6.586 16H2v-4.586l6-6L12.586 10l-6 6zm11.121-9.707l-6-6a.999.999 0 0 0-1.414 0l-9.999 10a.99.99 0 0 0-.217.325A.991.991 0 0 0 0 11v6a1 1 0 0 0 1 1h6c.13 0 .26-.026.382-.077a.99.99 0 0 0 .326-.217l9.999-9.999a.999.999 0 0 0 0-1.414zm-2.125 8.064h2.052c.051 0 .099.01.143.03a.338.338 0 0 1 .114.079.356.356 0 0 1 .003.512l-2.928 2.915a.359.359 0 0 1-.12.079.363.363 0 0 1-.4-.079.36.36 0 0 1-.087-.373l.574-1.706H12.88a.382.382 0 0 1-.263-.103.378.378 0 0 1-.076-.4.357.357 0 0 1 .079-.12l2.928-2.915a.366.366 0 0 1 .402-.076.338.338 0 0 1 .114.078.36.36 0 0 1 .08.115.36.36 0 0 1 .027.141.364.364 0 0 1-.017.117z'/%3E%3C/svg%3E");
    -webkit-mask-size: cover;
    
}


/* Not a fan of Fan Feed */
#mixed-content-footer {
    display: none;
}

#ipe-edit-toolbox {
    bottom: 50px;
}

/* Left to top, asked by [[User:Light beacon]], adopted from [[User:Winston Sung]] and added a search modal fix for this. */
.fandom-sticky-header {
    top: 9px;
    left: 0;
}
.global-navigation {
    bottom: unset;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    left: 0;
    padding: 0 18px;
    position: fixed;
    top: 0;
    width: 100%;
    height: 55px;
    z-index: 700;
}
.global-navigation__top {
    align-items: center;
    display: flex;
    flex-direction: row;
}
.global-navigation__bottom, .global-navigation__nav, .global-navigation__top {
    align-items: center;
    display: flex;
    flex-direction: row;
}
.global-navigation__search {
    margin-top: 0;
    margin-right: 9px;
    margin-left: 21px;
    text-align: center;
    width: 36px;
    height: 36px;
}
.global-navigation__links {
    display: inline-flex;
    align-items: center;
}
.global-navigation__links .global-navigation__link,
.global-navigation__links .global-navigation__link:first-child {
    align-items: center;
    display: flex;
    flex-direction: column;
    margin-top: 0;
    padding: 2px 12px;
    width: auto;
}
.global-navigation__link-icon {
    align-items: center;
    height: 28px;
    justify-items: center;
    margin: 0;
    transition: background-color .3s;
    width: 28px;
}
.global-navigation__link.wds-dropdown.wds-open-to-right:after {
    bottom: -9px;
    top: unset;
    left: calc(50% - 9px);
    border-right-color: transparent;
    border-bottom-color: var(--wds-dropdown-background-color);
}
.global-navigation__link.wds-dropdown.wds-open-to-right .wds-dropdown__content {
    left: unset;
    top: 100%;
    bottom: unset;
}
.global-navigation__bottom {
    top: 0;
    right: 0;
    bottom: unset;
    padding: 0;
    position: fixed;
    height: 55px;
    z-index: 700;
}
.global-navigation .notifications {
    margin-bottom: 0;
}
.global-navigation__bottom .wds-dropdown {
    margin-left: 0;
    height: 55px;
    padding: 9px 0;
}
.global-navigation__bottom .wds-dropdown.wds-open-to-right:before {
    border-right-color: transparent;
    border-bottom-color: var(--wds-dropdown-border-color);
    right: calc(50% - 3px);
    top: 36px;
    transform: none;
}
.global-navigation__bottom .wds-dropdown.wds-open-to-right:after {
    border-right-color: transparent;
    border-bottom-color: var(--wds-dropdown-background-color);
    right: calc(50% - 2px);
    top: 39px;
    transform: none;
}
.global-navigation__bottom .wds-dropdown.is-attached-to-bottom .wds-dropdown__content {
    position: fixed;
    top: 54px;
    right: 1px;
    bottom: unset;
    left: unset;
    border-radius: 3px;
}
.global-navigation__bottom .wds-dropdown.is-attached-to-bottom .wds-dropdown__content ul.wds-list {
    display: flex;
    flex-direction: column-reverse;
    align-items: self-start;
    background: none;
}
.global-navigation__bottom .wds-dropdown.is-attached-to-bottom .wds-dropdown__content ul.wds-list li {
    width: -webkit-fill-available;
}
.global-navigation .notifications .wds-dropdown.is-attached-to-bottom .wds-dropdown__content,
.fandom-sticky-header.is-visible + .global-navigation .notifications .wds-dropdown.is-attached-to-bottom .wds-dropdown__content {
    position: fixed;
    top: 55px !important;
    height: calc(100% - 55px);
}
.main-container {
    margin-top: 55px;
    margin-left: 0;
    width: 100%;
}
.search-modal, .search-modal:before {
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 55px;
}
.fandom-community-header__background {
    top: 30px;
}
.page-side-tools {
    top: 113px;
}

.WikiaAdInContentPlaceHolder
{
	display:none;
}

.fandom-community-header {
    background: #8eabc2;
    padding: 10px 16px 20px 15px;
    border-radius: 5px;
}

.fandom-community-header__community-name {
    font-size: 30px;
}

.official-wiki-badge{
	display:none;
}

.gp-wiki-badge{
	display:none;
}


.global-navigation__links{
	display:none;
}

.main-container {
    margin-top: 60px
}

.global-navigation{
	padding:0 10px;
	height: 40px;
}

.global-navigation__logo .wds-icon {
    height: 20px;
    width: 20px;
}

.wds-icon {
    height: 20px;
    width: 20px;
}

.global-navigation__bottom .wds-dropdown {
    padding: 2px 0;
}

.global-navigation .notifications__counter {
    font-size: 10px;
    height: 13px;
    top: 2px;
    width: 13px;
}

.wds-avatar {
    height: 25px;
    min-width: 25px;
    width: 25px;
}

.page {
    margin-top: -10px;
}

#recirculation-rail{
	display:none;
}

.fandom-community-header {
    color: #42515C;
}

.fandom-community-header a{
    color: #42515C;
}

.wiki-tools .wds-button.wds-is-secondary{
    color: #42515C;
}

.fandom-sticky-header {
    top: -20px;
    left: 0;
    margin: 0 auto;
    max-width: 1280px;
    border-radius: 3px;
    height: 60px;
    background-color: #8EABC2;
}

.fandom-sticky-header a {
    color: #42515C;
}

svg.wds-icon.wds-icon-tiny.wds-dropdown__toggle-chevron {
    color: #42515C;
}
Advertisement